Das PHP Script Verzeichnis
Werbung

Das WordPress Plugin WP-Code ermöglicht das Syntax-Highlighting für 40 verschiedene Programmiersprachen in WordPress Seiten. Benötigt WordPress 2.8 oder höhe